Очки для чтения +4 диоптрии

Выбранные фильтры
Сортировка товаров
Популярные
Очки для зрения корригирующие, для чтения, цвет золотистый, с диоптриями +4.00
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 130 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 217 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: карбон
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 404 ₽ вместо
Пэй
Готовые очки для зрения восток с диоптриями +4.00, цв. черный
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 132 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 173 ₽ вместо
Пэй
Стильные женские очки для зрения +4.0 KC-883097 (пластик) синий / корригирующие очки для чтения с диоптриями +4.00
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 359 ₽ вместо
Пэй
Очки для зрения женские +4.00 корригирующие очки для чтения +4
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 207 ₽ вместо
Пэй
Очки корригирующие готовые +4.00 дптр, с поляризационной магнитной накладкой, UV‑защита, унисекс, для чтения и вождения
16% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: металл+пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 740 ₽ вместо
Пэй
Рейтинг товара: 4.6 из 5Оценок: (10) · 25 купили
, 
Очки для зрения с диоптрией +4,0 в металлической оправе с салфеткой в комплекте
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: стекло
Осталось 2 шт
Цена с картой Яндекс Пэй 942 ₽ вместо
Пэй
Очки для зрения +4.0 RFC-1176 (пластик) черно-голубой / женские готовые очки для чтения с диоптриями +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Очки+4,00. 2 ШТ, деловая классика, стеклянные линзы, металлическая оправа и пластиковые очки
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 508 ₽ вместо
Пэй
Титановые с покрытием BLUE BLOCKER очки для чтения с диоптриями (+4.00) оправа титан, без футляра, цвет серебристый, РЦ 62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 573 ₽ вместо
Пэй
, 
Комфорт Вижн
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 766 ₽ вместо
Пэй
Очки для зрения мужские с диоптриями +4.0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 143 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 638 ₽ вместо
Пэй
Очки для зрения +4.0 RP5187 (пластик) фиолетовый / очки для чтения +4.00
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 131 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 766 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0 / Стеклянные линзы
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 137 мм
Материал оправы: пластик
Материал линз: стекло
Осталось 2 шт
Цена с картой Яндекс Пэй 788 ₽ вместо
Пэй
Стильные женские очки для зрения +4.00 KC-88308 (пластик) фиолетовый / корригирующие очки для чтения с диоптриями +4.00
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 360 ₽ вместо
Пэй
Очки+4,00 2шт. и футляр, стекло, металл, флекс, оптический полимер, классический дизайн
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 906 ₽ вместо
Пэй
Очки для зрения +4.0 RFC-1127 (пластик) черный / готовые очки для чтения с диоптриями +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 138 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Рейтинг товара: 4.9 из 5Оценок: (9) · 12 купили
, 
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Готовые очки для зрения с диоптриями +4.0 RFC-1219 (пластик) черно-серый
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 134 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 353 ₽ вместо
Пэй
Очки для зрения +4 РЦ 62-64 / Очки корригирующие мужские / Очки для чтения
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 505 ₽ вместо
Пэй
Готовые очки для зрения-чтения с диоптриями (+4.00) карбоновые, цвет черный, РЦ 62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: карбон
Материал линз: пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 491 ₽ вместо
Пэй
Очки для зрения +4.0 KC-9906 (пластик) черный / готовые очки для чтения с диоптриями +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 2 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
, 
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 141 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Очки для зрения +4.0 RFC-583 (пластик) фиолетовый / очки для чтения +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Очки для зрения Desna +4.0 стеклянные линзы (стекло) для чтения, компьютера, вождения, дали, постоянного ношения
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 138 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 375 ₽ вместо
Пэй
Рейтинг товара: 4.7 из 5Оценок: (3) · 13 купили
, 
Очки для зрения мужские с диоптрией +4,00 в черной пластиковой оправе
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: стекло
Осталась 1 шт
Цена с картой Яндекс Пэй 1058 ₽ вместо
Пэй
Рейтинг товара: 4.7 из 5Оценок: (7) · 38 купили
, 
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 141 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Очки для зрения корригирующие мужские с диоптриями +4.00 для чтения, РЦ 62-64, ELITE
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 132 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 1162 ₽ вместо
Пэй
, 
Elite Optics
Очки для зрения с диоптриями +4.00 RP2790 (пластик) черный, универсальная оправа для мужчин и женщин, корректирующие линзы +4.00 для чтения
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (2) · 5 купили
, 
Очки корригирующие Твой Комфорт, +4.00, коричневая пластиковая оправа
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 239 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 837 ₽ вместо
Пэй
Очки с фотохромными линзами "хамелеоны"+"блю-блокер", для зрения корригирующие/мужские/женские/РЦ 62-64 мм, диоптрии +4
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 134 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 706 ₽ вместо
Пэй
Очки для зрения +4 РЦ 64-66 С тонировкой / Очки для чтения женские, корригирующие
Конструкция: ободковая
Межцентровое расстояние: 64-66
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 1676 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 141 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Готовые очки с диоптриями металлические (+4.00) FEDROV 2771 C3, линза стекло, без футляра, цвет прозрачно-бирюзовый, РЦ62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 134 мм
Материал оправы: пластик
Материал линз: стекло
Цена с картой Яндекс Пэй 383 ₽ вместо
Пэй
Очки для зрения корригирующие антибликовые с диоптриями +4.00 для чтения, РЦ 62-64, Glodiatr
Конструкция: безободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 1212 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (7) · 21 купили
, 
Elite Optics
Очки для зрения +4.00 RP25352-1 (пластик) коричневый / очки для чтения +4.00
Ниже рынка
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 132 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 336 ₽ вместо
Пэй
, 
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 141 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: полуободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 819 ₽ вместо
Пэй
Очки +4,00 для зрения/OPTIKA BRAND/ линзы из стекла/крепление типа флекс/классическая форма
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 145 мм
Материал оправы: пластик
Материал линз: стекло
Цена с картой Яндекс Пэй 280 ₽ вместо
Пэй
Рейтинг товара: 4.7 из 5Оценок: (6) · 20 купили
, 
Готовые очки для зрения с диоптриями корригирующие женские EAE,+4.00, PD62-64 черные с белым/очки для чтения/очки для зрения женские
Конструкция: ободковая
Межцентровое расстояние: 62-64
Материал оправы: пластик
Материал линз: пластик
Покрытие линз: отсутствует
Цена с картой Яндекс Пэй 409 ₽ вместо
Пэй
BLUE BLOCKER очки для чтения РЦ 58-60 с диоптриями (+4.00) FAVARIT 7886 С3, без футляра, цвет сине-зеленый, РЦ 58-60
Конструкция: ободковая
Межцентровое расстояние: 58-60
Ширина оправы: 139 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 923 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (3) · 11 купили
, 
Комфорт Вижн
Готовые очки для чтения с диоптриями женские/ мужские/оправа безободковая титановая Liro Mio 85010/D+4,00 РЦ 62-64 Черный
Ниже рынка
Конструкция: безободковая
Межцентровое расстояние: 62-64
Ширина оправы: 130 мм
Материал оправы: металл
Материал линз: пластик
Цена с картой Яндекс Пэй 1321 ₽ вместо
Пэй
Очки +4,00 для зрения РЦ 66-68, оптический полимер, унисекс, флекса OPTIKA BRAND
Конструкция: ободковая
Межцентровое расстояние: 66-68мм
Ширина оправы: 142 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 228 ₽ вместо
Пэй
Готовые очки РЦ 68-70 корригирующие (+4.00) без футляра, цвет золотой, линзы пластик, РЦ 68-70
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 68-70
Ширина оправы: 148 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 440 ₽ вместо
Пэй
Готовые очки для зрения +4,00/ очки для чтения/ очки корригирующие/ очки с диоптриями/оптика/очки мужские/женские
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 133 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 209 ₽ вместо
Пэй
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 980 ₽ вместо
Пэй
Готовые очки для зрения с диоптриями +4.00 RP21132 (пластик) коричневый, повседневные очки для чтения с диоптриями +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
, 
Очки для зрения корригирующие, для чтения, цвет черный, с диоптриями +4.00
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 130 мм
Материал оправы: металл
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 230 ₽ вместо
Пэй
Готовые очки для зрения +4,50/ очки для чтения/ очки корригирующие/ очки с диоптриями/оптика/очки мужские/женские/очки стекло
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 299 ₽ вместо
Пэй
Очки для зрения +4.00 KC-180 (пластик) серый / очки для чтения +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Материал оправы: пластик
Материал линз: пластик
Пол: мужские
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Рейтинг товара: 5.0 из 5Оценок: (9) · 13 купили
, 
Корригирующие очки для зрения +4 / Готовые очки для чтения с диоптрией +4,0
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 139 мм
Материал оправы: металл
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 980 ₽ вместо
Пэй
Качественные очки со стеклом женские (+4.00) FEDROV 771 C1, линза стекло, без футляра, цвет бронзовый, РЦ 62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 135 мм
Материал оправы: металл+пластик
Материал линз: стекло
Осталось 3 шт
Цена с картой Яндекс Пэй 598 ₽ вместо
Пэй
Очки для зрения +4.0 RFC-583 (пластик) черный / очки для чтения +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 140 мм
Материал оправы: пластик
Материал линз: пластик
Осталась 1 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Готовые очки PD 60-62 для зрения-чтения с диоптриями (+4.00) карбоновые, цвет серый, РЦ 60-62
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 60-62
Ширина оправы: 135 мм
Материал оправы: карбон
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 480 ₽ вместо
Пэй
Готовые очки с диоптриями металлические (+4.00) мост 123 M1, линза стекло, цвет золотой, РЦ62-64
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 136 мм
Материал оправы: металл
Материал линз: стекло
Цена с картой Яндекс Пэй 368 ₽ вместо
Пэй
, 
Комфорт Вижн
Готовые очки РЦ 66-68 корригирующие (+4.00) RALPH 0491-C2, без футляра, цвет черно-синий, линзы пластик, РЦ 66-68
Ниже рынка
Конструкция: ободковая
Межцентровое расстояние: 66-68
Ширина оправы: 142 мм
Материал оправы: пластик
Материал линз: пластик
Цена с картой Яндекс Пэй 399 ₽ вместо
Пэй
, 
Комфорт Вижн
Очки для зрения +4.0 RFC-1127 (пластик) розовый / готовые очки для чтения с диоптриями +4.00
5% ПРОМОКОД
Конструкция: ободковая
Межцентровое расстояние: 62-64
Ширина оправы: 138 мм
Материал оправы: пластик
Материал линз: пластик
Осталось 3 шт
Цена с картой Яндекс Пэй 462 ₽ вместо
Пэй
Рейтинг товара: 4.3 из 5Оценок: (6) · 6 купили
, 
Войдите в аккаунтИ тогда откроется корзина, а цены на Маркете могут стать ниже